<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>LOT WISE SINGLE PARTY REPORT</h2>
        </div>
        <md-input-container>
            <label>Round</label>
            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
    </div>
</md-toolbar> <br>
<p>{{farm.farmName}} {{farm.farmAddress}}</p>